/* Website starts  */

* {
    box-sizing: border-box;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    background-color: #ffffff;
  }

  h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 100px;
    color: #4F4D53;

  }

  h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 64px;
    color: #E8BE02; 
  }

  h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #E8BE02; 
  }

  h4 {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color:  #FFFFFF;
    font-weight: 400;
    margin: 0; 
  
  }
  
  p {
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    color: #4F4D53;
    font-weight: 400;
  }

  a{
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    color: #FFFFFF;
  }

  nav {
    background-color: #4F4D53;
    height: 48px;
    display: flex;
    align-items: center;
  }

  .logo {
    margin-left: 200px;
  }

  .logo img{
    width: 100%;
  }


  header {
    padding: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url("/media/img_hero.jpg");
    background-size: cover;
    position: relative;
  }

  main {
    padding: 0 400px;
    text-align: center;
    margin-bottom: 200px;
  }

 

  .teamImages {
    display: flex;
    justify-content: space-evenly;
  }

  .teamImages img {
    margin-top: -100px;
    display: inline-block;
    z-index: 1;
  }

  .button {
    
    padding: 10px 40px;
    background-color: #4F4D53;
    border: none;
    border-radius: 5px;
  }

  .button:hover{
    background-color: #E8BE02;
  }


  footer {
    border-top: 12px solid #E8BE02;
    background-color: #4F4D53;
    height: 280px;
    bottom: 0;
    width: 100%;
    padding: 50px 0;
    align-items: center;
  }

  .row {
    display: flex;
    justify-content: space-evenly;
    text-align: center;  
}


    .footerBlock {
    text-align: justify;
    }

  .copyright p {
    text-align: center;
    background-color: transparent;
    color: #ffffff;
    font-size: 14px;
    
  }




/* Media Queries  */

@media only screen and (max-width: 1260px) {

    header {
        padding: 40px 0px 80px 0px;
    }
    
    

    main {
        padding: 20px;
        text-align: justify;        
        margin-bottom: 200px;
      }

      main h2 {
        margin: 80px 0;
        font-size: 36px;
      }

      

      .teamImages  img{
        margin-top: 10px;
      }

    .row {
        flex-direction: column;
        padding-left: 20px;
    }

    footer {
        height: 100%;
        width: 100%;
        padding-bottom: 50px;
    }

    .copyright p {
      text-align: left;
      margin-top: 50px;
      padding-left: 20px;
    }
    
}

@media only screen and (max-width: 576px) { 
  .teamImages  {
    flex-direction: column;
  }
}

  


 
  
  
 